Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

C5510 firmware on NM-HV2-1T1/E1 would not upgrade

I have a case open w/ TAC, which is taking long to get some feedback on. We are trying to finish this project quickly and need to get little odds and ends clear up.

The minor problem stems when IP Phones picks up or release PSTN calls. A slight noise is hear during the release or pickup. It just occurs abruptly.

The tech advise me to update the DSP.

I places the dsp file in flash and the FXO 4port dsp was updated, but not the one on the NM module.

Please see the file attached.

I am running Cisco IOS Software, 2800 Software (C2800NM-ADVENTERPRISEK9-M), Version 12.3(14)T4, RELEASE SOFTWARE (fc2)

During a reload, I get the info below:-

*Nov 1 21:44:19.215: %SYS-2-INTSCHED: 'may_suspend' at level 3

-Process= "Init", ipl= 3, pid= 3

-Traceback= 0x412D8800 0x4008A2F0 0x424F2A94 0x40123048 0x40123BDC 0x40119714 0x401161B4 0x41805824 0x40B2ABA0 0x40A4423C 0x40A3FEF4

0x40014E80 0x40015258 0x40010B14 0x4023EB88 0x4023ED14

*Nov 1 21:44:19.219: %SYS-2-INTSCHED: 'may_suspend' at level 3

-Process= "Init", ipl= 3, pid= 3

-Traceback= 0x412D8800 0x4008A2F0 0x424F2A94 0x40123048 0x40123BDC 0x40123208 0x4011969C 0x4011603C 0x418055B8 0x40B2ABB4 0x40A4423C

0x40A3FEF4 0x40014E80 0x40015258 0x40010B14 0x4023EB88

*Nov 1 21:44:19.227: %SYS-2-INTSCHED: 'may_suspend' at level 3

-Process= "Init", ipl= 3, pid= 3

1 REPLY
New Member

Re: C5510 firmware on NM-HV2-1T1/E1 would not upgrade

Edited Sh tech

203
Views
0
Helpful
1
Replies
CreatePlease to create content